
/* =============== MEDIA MOBILES PROPERTIES ==================*/
@media (max-width: 1199px){
}
.serv-training-tit{
    margin-top: -39px;
    margin-bottom: 40px;
}
@media (max-width: 991px){
    .serv-training-tit{
        margin-top: 0px;
        margin-bottom: 0px;
    }
}
@media (max-width: 768px){ /* iPad vertical */

    .parts-container .boxes {
      bottom: -50px!important;
      min-height: 253px!important;
    }
    #content_parts-login .head-title, #content_parts-login .head-mumber{
        width: 50%;
          float: left;
    }
    .navbar .nav > li > a{
        font-size: 13px!important;
        padding: 11px 10px 10px 10px!important;
    }
    .top-buttons .header-phone a{
          position: relative;
          top: -46px;
          left: 150px;
    }
    /* ========= TTRAINING SPLASH SCREEN ===== */
    .training-container .heading-right h1{
         font-size: 40px;
           line-height: 20px;
            padding-top: 10px;
            padding-bottom: 0;
    }
    .training-container .heading-right h5{
       padding-bottom: 10%;
       font-size: 15px;
      color: #fff;
      padding-top: 0;
        }
    .training-container #training-login h2, .training-container #face h2 {
        font-size: 28px;
        padding: 0;
    }
    .training-container #training-login .col-md-12 h6, .training-container #face h6{
        font-size: 14px;
    }
    .training-container #face .col-right .btn{
      float: right;
      background-color: #dbe3e7;
      color: #000;
      margin-top: -32px;
    }
}

@media (max-width: 767px){
.training-container #training-login{
        position: relative;
        margin-top:100px;
    }
/* styles */
}
@media (max-width: 480px){
/* styles */
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
/* styles */
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /* ========= TTRAINING SPLASH SCREEN ===== */
    .training-container .heading-right h1{
         font-size: 70px;
           line-height: 40px;
    }
    .training-container .heading-right h5{
       padding-bottom: 10%;
    }
    .training-container #training-login h2, .training-container #face h2 {
        font-size: 36px;
    }
    .training-container #training-login .col-md-12 h6, .training-container #face h6{
        font-size: 15px;
    }
    .training-container #training-login a {
        font-size: 12px;
    }
    .training-container #training-login .buttons-in-box .btn{
        width: 48%!important;
        font-size: 11px;
    }

    /* ========= PART SPLASH SCREEN ===== */
    #face{
        margin-bottom: 20px;
    }
    .forgot-box{
        float: left;
    }

    .special-box .specials-buttons .btn{
        margin-bottom: 3px;
    }

    #national-box .row .mail-button{
        right: 20%;
    }

    #national-box .row  .info-col{
        padding: 0 10px 0px 27px!important;
    }
    .head-title h1{
        font-size: 31px;
        }
    .navbar .nav > li > a{
            font-size: 17px;
            padding: 11px 12px 10px 12px;
        }
        .navbar .nav {
      margin-left: 0px;
        }
    #panel-full-training .panel{
        background-size: auto auto;
        }
    .buttons-in-box .btn{
        width: 45%!important;
        font-size: 11px;
        }
    #training-login .buttons-in-box .btn, #face .btn{
        font-weight: bold;
        padding: 6px 10px;
        }
    }
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .top-buttons .header-phone a{
    }
    /* ========= TTRAINING SPLASH SCREEN ===== */
    .training-container .heading-right h5{
       padding-bottom: 10%;
    }
    .training-container .heading-right h1{
        font-size: 70px;
        line-height: 40px;
    }
    .training-container #training-login .buttons-in-box {
        margin-top: 5px;
    }
    .training-container #training-login .buttons-in-box .form-group{
        width: 50%;
        float: left;
    }
    .training-container #training-login .buttons-in-box .btn {
        width: 48%!important;
        float: left;
    }
    .training-container #training-login #button_login {
        margin-left: 12px;

    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /* ========== TRAINING SPLASH LOGIN PAGE ========= */

    .training-container .col-md-6 #training-login, .training-container .col-md-6  #face {
          height: auto;
          margin-bottom: 20px;
        }
    .training-container #face {
        background-color: #127bbe;
    }
    .training-container #face h2, .training-container #face .col-md-12 h6 {
        color: #fff;
    }
    .training-container #face .col-right .btn {
        float: right;
        background-color: #dbe3e7;
        color: #000;
        margin-top: -32px;
    }
    .navbar .nav > li > a{
        font-size: 13px!important;
        padding: 11px 10px 10px 10px!important;
    }
    #footer .footer-pict{
        width: 40%;
        float: right;
    }
    #national-box .row .info-col {
      padding: 0 10px 0px 35px!important;
    }
    #national-box .row .mail-button{
      margin-left: -35px;
    }
    .buttons-in-box .btn-right{
        margin-right: 0!important;
    }
    .buttons-in-box .btn-left{
        margin-left: 0!important;
        margin-top: -15px!important;
        margin-bottom: 10px!important;
    }
    .material-extra h4{
        min-height: 24px;
    }
    .material-extra .col-sm-4{
        margin-bottom: 20px;
    }
    .navbar .nav > li > a{
            font-size: 13px;
            padding: 11px 10px 10px 10px;
    }
    .sub-menu > li > a {
            font-size: 15px;
    }

    .top-buttons .terex img{
        height: 30px;
        width: 86px;
    }
    .top-buttons .talking img{
        height: 30px;
        width: 146px;
        margin-right: 4px;
    }
    .top-buttons .region img{
        height: 30px;
        width: 86px;
    }
    .top-buttons a {
        margin: 11px 2px;
    }
    .header-menu .separator {
        padding: 2px 5px 0px 0px;
    }
    #header-search .search-top .form-control {
        width: 120px;
    }
    .header-phone p{
        margin-right: 368px!important;
    }
    .top-buttons .header-phone a{
        font-size: 25px!important;
        padding: 0!important;
        margin-left: 0px!important;
    }
    .top-buttons .header-phone {
        margin-top: 20px;
    }
    .head-title h1{
        font-size: 23px;
    }
    .head-mumber h5 {
        padding: 18px 10px 5px 0px;
        font-size: 10px!important;
    }
    .head-mumber h2{
        font-size: 27px!important;
    }
    #blue-news-header{
        background-size: 20% 100%!important;
    }
    .navbar .nav {
      margin-left: 0px;
    }

    /* FOOTER ================ */
    #footer h2{
        font-size: 26px;
    }
    #footer .col-sm-12{
        width: 55%;
    }
    #follow-row .container h3{
        font-size: 22px;
        margin-top: 15px;
    }
    /*============ HOME Product thumbs component =============*/

    #product-thumbs h6{
        font-size: 10px;
    }
    #product-thumbs h6 {
        text-align: center;
        width: 98px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #product-thumbs{
        margin-right: -10px;
        margin-left: -10px;
    }
    .head-user-right{
        right: 0;
    }
    .container .head-user-right{
        margin-top: -72px;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {

    #footer .foot-number h2 {
        font-size: 20px;
      margin-left: 0px;
      padding-left: 0px;
    }
    #footer .foot-number h2 a{
            margin-left: -12px;
        }
    #face, #training-login {
        height: auto!important;
    }
    #face{
        margin-top: 20px;
        background-color: #127bbe;
    }
    #face h2, #face .col-md-12 h6{
        color: #fff;
    }
    #face .part-btn{
        color: #000!important;
        background-color: #dbe3e7!important;
    }
    #face .part-btn:hover{
        color: #fff!important;
        background-color: #000!important;
    }
    #face  .buttons-in-box .btn{
        width: 95%!important;
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
    .head-mumber h5 {
        margin-top: 20px!important;
    }

    #header-search .form-inline {
          margin-right: 5px;
    }
    .top-buttons .header-phone a{
        top: -15px;
    }

    #footer_links .branches:last-child{
        margin-top: 0px!important;
    }
    #footer .footer-pict{
        width: 40%;
        float: right;
    }

 /* ======= ORDER TABS =========== */

    #orderStates .nav-tabs{
        float: left;
    }
    .orders-tabs .nav-justified>li {
        width: 30%!important;
        float: left!important;
    }
    .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: 0px;
    }
    .orders-tabs .panel-heading{
        margin-top: 30px;
    }

    /* ======= Blue TABS =========== */
    .row .img-picture{
        float: left!important;
    }
    #national-box .row .mail-button{
        text-align: left;
        float: left;
        left: 0;
        height: 70px!important;
          margin-left: -15px;
    }
    #national-box .nav-tabs.nav-justified>li>a {
        margin-bottom:0;
    }
    #orderStates .active{
        margin-bottom: -1px;
    }
    #content #national-box li{
        width: 20%;
        float: left;
    }
    #national-box .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: -1px;
        border-bottom: solid 1px #127bc0;
    }
    #national-box .panel-component {
      margin-left: 15px;
    }
    .head-user-right{
        right: 0;
    }
    .container .head-user-right{
        margin-top: -72px;
    }
    #national-box .panel-component{
        margin-left: 15px;
    }
    .material-extra h4{
        min-height: 24px;
    }
    .material-extra .col-sm-4{
        margin-bottom: 20px;
    }
    #grey-header, #panel-title .panel{
         height: 112px!important;
        }
    .head-title h1{
        font-size: 24px;
        }
    .head-mumber{
        margin: -12px 0px 0px 0px!important;
        }
    .parts-container h1{
        font-size: 40px!important;
        line-height: 48px!important;
        padding: 0px 0 100px 12px!important;
        }
    .top-buttons .terex img{
        height: 25px;
        width: 72px;
    }
    .top-buttons .talking img{
        height: 25px;
        width: 121px;
        margin-right: 4px;
    }
    .top-buttons .region img{
        height: 25px;
        width: 72px;
    }
    .top-buttons a {
        margin: 11px 2px;
    }
    .header-menu .separator {
        padding: 2px 5px 0px 0px;
    }
    #header-search .search-top .form-control {
        width: 148px;
    }
    .header-phone p{
        margin-right: 361px!important;
    }

    .top-buttons .header-phone {
        margin-top: 32px;
    }
    #header-search {
        position: absolute;
        right: 13px;
        top: 20px;
        width: 188px;
        text-align: right;
        height: 68px;
        }
    #top-menu > div{
        margin-top: -3px;
    }
    .header-menu {
        margin-right: 0px;
    }
    #header-search .search-top {
        margin-top: 4px;
    }
    .header-menu .separator img{
        height: 16px;
        padding: 0;
    }
    .bs-service li > a{
        font-size: 12px;
        padding-left: 2px;
        padding-right: 2px;
    }
    .bs-service .nav>li>a {
        padding: 10px 4px;
    }
    /* ===== MOBILE NAVIGATION ====== */
    .navbar-inverse .navbar-toggle:hover{
        cursor: pointer;
        text-decoration: none;
    }
    .navbar-collapse{
        border: 0px!important;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin-top: 0px!important;
                margin-left: -15px;
    }
    .navbar-inverse .navbar-toggle {
        margin-top: 2px !important;
        text-transform: uppercase;
        padding: 7px 10px 2px;
        color: #fff;
        margin-bottom: 5px;
    }
    #nav, .nav-blue{
        height: auto;
    margin: 5px 0 0 0;
      background-size: 2px 48px;
    }
    #nav .navbar-nav {
        margin: 5px 0px;
    }
    .navbar .nav > li > a, .navbar .nav > li:first-child > a{
        border-right: 0px;
        background-position: 15px 13px;
    }
    .navbar .nav > li:first-child > a{
        width: 100%;
        margin: 0;
    }
    .navbar .nav > li:first-child > a:hover{
        width: 100%;
        background-position: 15px 13px;
    }
    .navbar-inverse {
        background-color: #1770aa;
    }
    .navbar-nav>li>.dropdown-menu{
        display: none;
    }
    .navbar .nav > li > a:hover{
        background-color: #000;
        color: #fff;
    }
    /*======= SLIDER CAPTION ==========*/
    .flexslider .btn-large{
        padding: 5px 12px!important;
        font-size: 14px;
    }

    /* FOOTER ================ */
    #footer h2{
        font-size: 22px;
    }
    #follow-row .container h3{
        font-size: 18px;
        padding-top: 2px;
    }
    #footer .col-sm-12{
        width: 55%;
        float: left;
        margin-bottom: -25px;
    }
    .social-icons {
        display: block;
    }
    #footer_links .branches p{
        font-size: 12px;
    }
    #footer_links .branches:last-child{
        padding-top: 0px;
        margin-top: -20px;

    }
    /*============ HOME Product thumbs component =============*/

    #product-thumbs h6{
        font-size: 10px;
    }
    #product-thumbs h6 {
        text-align: center;
        width: 82px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #product-thumbs{
        margin-right: -10px;
        margin-left: -10px;
    }
    /* ============ FIX DROPDOWN SUB MENU ====== */

    ul.dropdown-menu.level-1{
        position: relative;
        display: block;
        width: 100%;
        border: 0!important;

    }
    .navbar-nav .open{
        background-color: #efefef;
        margin-bottom: -11px;

    }
    .dropdown-menu>li>a:hover{
          color: #000!important;
          text-decoration: none;
          background-color: #dbdbdb!important;
    }.dropdown-menu>li>a {
        padding: 5px 30px 3px!important;
          border-bottom: solid 1px #e4dfdf;
    }
    .open .dropdown-menu>li>a{
      display: block;
      padding: 5px 30px 3px!important;
      clear: both;
      font-weight: 400;
      color: #000!important;
      white-space: nowrap;
    }
    .dropdown-menu{
          margin: 0px 0 12px 0!important;
    }
    .navbar .nav > li:first-child > a, .navbar .nav > li > a{
          border-bottom: solid 1px #165984;
    }

}
@media only screen and (min-width: 481px) and (max-width: 599px) {
    .foot-number{
        display: none;
    }
    #footer .footer-pict{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .head-mumber h5 {
        margin-top: 20px!important;
    }

/* ============ FIX DROPDOWN SUB MENU ====== */

    ul.dropdown-menu.level-1{
        position: relative;
        display: block;
        width: 100%;
        border: 0!important;
    }
    .navbar-nav .open{
        background-color: #efefef;
        margin-bottom: -11px;

    }
    .dropdown-menu>li>a:hover{
          color: #000!important;
          text-decoration: none;
          background-color: #dbdbdb!important;
    }.dropdown-menu>li>a {
        padding: 5px 30px 3px!important;
          border-bottom: solid 1px #e4dfdf;
    }
    .open .dropdown-menu>li>a{
      display: block;
      padding: 5px 30px 3px!important;
      clear: both;
      font-weight: 400;
      color: #000!important;
      white-space: nowrap;
    }
    .dropdown-menu{
          margin: 0px 0 12px 0!important;
    }
    .navbar .nav > li:first-child > a, .navbar .nav > li > a{
          border-bottom: solid 1px #165984;
    }

    /* ========= PART SPLASH SCREEN ===== */

    #training-login {
        height: auto!important;
    }
    #face{height: auto!important;
    }
    .parts-container .boxes{
        bottom: 30px!important;
        top: 20px;
    }

    #panel-full-parts .panel{
          background-size: 100% 188px;
    }
    #training-login .forgot-box{
        width: 50%;
        float: left;
    }
    #face{
        margin-top: 20px;
        background-color: #127bbe;
    }
    #face h2, #face .col-md-12 h6{
        color: #fff;
    }
    #face .part-btn{
        color: #000!important;
        background-color: #dbe3e7!important;
    }
    #face .part-btn:hover{
        color: #fff!important;
        background-color: #000!important;
    }
    #face  .buttons-in-box .btn{
        width: 91%!important;
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
    #footer .footer-pict{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

 /* ======= ORDER TABS =========== */

    #orderStates .nav-tabs{
        float: left;
    }
    .orders-tabs .nav-justified>li {
        width: 30%!important;
        float: left!important;
    }
    .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: 0px;
    }
    .orders-tabs .panel-heading{
        margin-top: 30px;
    }

    /* ======= Blue TABS =========== */
    .row .img-picture{
        float: left!important;
    }
    #national-box .row .mail-button{
        text-align: left;
        float: left;
        left: 0;
        height: 70px!important;
          margin-left: -15px;
    }
    #national-box .nav-tabs.nav-justified>li>a {
        margin-bottom:0;
    }
    #orderStates .active{
        margin-bottom: -1px;
    }
    #content #national-box li{
        width: 20%;
        float: left;
    }
    #national-box .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: -1px;
        border-bottom: solid 1px #127bc0;
    }
    #national-box .panel-component {
      margin-left: 15px;
    }
    #national-box .panel-component {
      margin-left: 15px;
    }
    .head-user-right{
          width: 480px;
          right: 0;
          float: right;
          top: -72px;
    }
    .head-user-right .btn{
            margin-bottom: 3px;
        }
    .material-extra h4{
        min-height: 24px;
    }
    .material-extra .col-sm-4{
        margin-bottom: 20px;
    }

    #grey-header, #panel-title .panel{
         height: 112px!important;
        }
    .head-title h1{
        font-size: 24px;
        }
    .head-mumber{
        margin: -12px 0px 0px 0px!important;
        }
    .parts-container h1{
        font-size: 40px!important;
        line-height: 48px!important;
        padding: 0px 0 100px 12px!important;
        }
    .top-buttons .terex{
        height: 32px;
        width: 108px!important;
    }
    .top-buttons .terex img{
        height: 30px;
        width: 90px;
    }
    .top-buttons .talking img{
        height: 17px;
        width: 82px;
        margin-right: 4px;
    }
    .top-buttons .region img{
        height: 17px;
        width: 49px;
    }
    .top-buttons a {
        margin: 11px 2px;
    }
    .header-menu .separator {
        padding: 2px 5px 0px 0px;
    }
    #header-search .search-top .form-control {
        width: 148px;
    }
    .header-phone p{
        margin-right: 0px!important;
    }
    .top-buttons .header-phone a{
        font-size: 25px!important;
    }
    .top-buttons .header-phone {
        margin-top: 26px;
        position: absolute;
    }
    .header-phone p {
        margin-right: 5px;
        width: 100%;
    }
    #header-search {
        position: absolute;
        right: 13px;
        top: 22px;
        width: 188px;
        text-align: right;
        height: 68px;
        }
    #top-menu > div{
        margin-top: -3px;
                width: 100%;
    }
    .header-menu {
        margin-right: 0px;
    }
    #header-search .search-top {
        margin-top: 4px;
    }
    .header-menu .separator img{
        height: 16px;
        padding: 0;
    }
    .bs-service li > a{
        font-size: 12px;
        padding-left: 2px;
        padding-right: 2px;
    }
    .bs-service .nav>li>a {
        padding: 10px 4px;
    }
    #logo img{
        width: 153px;
    }
    /* ===== MOBILE NAVIGATION ====== */

    .navbar-inverse .navbar-toggle:hover{
        cursor: pointer;
        text-decoration: none;
    }
    .navbar-collapse{
        border: 0px!important;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin-top: 0px!important;
        margin-left: -15px;
    }
    .navbar-inverse .navbar-toggle {
        margin-top: 2px !important;
        text-transform: uppercase;
        padding: 7px 10px 2px;
        color: #fff;
        margin-bottom: 5px;
    }
    #nav, .nav-blue{
        height: auto;
        margin: 5px 0 0 0;
      background-size: 2px 48px;
    }
    #nav .navbar-nav {
        margin: 5px 0px;
    }
    .navbar .nav > li > a, .navbar .nav > li:first-child > a{
        border-right: 0px;
        background-position: 15px 13px;
    }
    .navbar .nav > li:first-child > a{
        width: 100%;
        margin: 0;
    }
    .navbar .nav > li:first-child > a:hover{
        width: 100%;
        background-position: 15px 13px;
    }
    .navbar-inverse {
        background-color: #1770aa;
    }
    .navbar .nav > li > a:hover{
        background-color: #000;
        color: #fff;
    }
        .top-buttons .header-phone a{
        font-size: 22px!important;
        margin-left: 15px!important;
    }
    /*======= SLIDER CAPTION ==========*/
    .flexslider .btn-large{
        padding: 5px 12px!important;
        font-size: 14px;
    }

    /* FOOTER ================ */
    #follow-row .container h1, #follow-row .container h2, #follow-row .container h3{
        margin-top: 8px;
    }
    #footer h2{
        font-size: 20px;
        padding: 0!important;
        line-height: 20px;
    }
    #follow-row .container h3{
        font-size: 18px;
        padding-top: 2px;
    }
    #footer .col-sm-12{
        width: 55%;
        float: left;
        margin-bottom: -25px;
    }
    .social-icons {
        display: block;
    }
    #footer_links .branches p{
        font-size: 12px;
    }
    #footer_links .branches:last-child{
        padding-top: 0px;
        margin-top: 0px;
    }
    #footer_links .branch {
        margin-top: 0px;
    }
    #footer .follow-txt{
        display: none;
    }
    .branches {
        padding: 0;
        width: 50%;
    }
    #footer .footer-pict{
        text-align: center;
    }
    /*============ HOME Product thumbs component =============*/

    #product-thumbs h6{
        font-size: 9px;
    }
    #product-thumbs h6{
        text-align: center;
        width: 58px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #product-thumbs .product-label{
        display: none;
    }
    #product-thumbs{
        margin-right: -10px;
        margin-left: -10px;
    }
    #content h2{
        font-size: 23px;
    }
    #content h3{
        font-size: 20px;
    }
    #content_1 .col-md-3 img{
        width: 100%;
    }

    /* ===== MOBILE NAVIGATION ====== */

    #logo img{
          width: 208px;
    }

    .navbar-inverse .navbar-toggle:hover{
        cursor: pointer;
        text-decoration: none;
    }
    .navbar-collapse{
        border: 0px!important;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin-top: 0px!important;
        margin-left: -15px;
    }
    .navbar-inverse .navbar-toggle {
        padding: 6px 13px 5px;
        color: #fff;
        background-color: #0079c2;
        margin-bottom: 0px;
        position: absolute;
        right: 0;
        top: -58px;
        text-decoration: none;
    }
    #nav, .nav-blue{
        height: auto;
        margin: 0;
    }
    #nav .navbar-nav {
        margin: 5px 0px;
    }
    .navbar .nav > li > a, .navbar .nav > li:first-child > a{
        border-right: 0px;
        background-position: 15px 13px;
    }
    .navbar .nav > li:first-child > a{
        width: 100%;
        margin: 0;
    }
    .navbar .nav > li:first-child > a:hover{
        width: 100%;
        background-position: 15px 13px;
    }
    .navbar-inverse {
        background-color: #1770aa;
    }
    .navbar .nav > li > a:hover{
        background-color: #000;
        color: #fff;
    }
    .search-mobile{
        display: block;
        top: 7px;
        right: 0px;
        padding: 0;
        margin-left: 104px;
    }
    .header-menu .separator, .header-menu .region{
        display: none;
    }
    #header-search{
        display: none;
    }
    .header-phone{
        display: none;
    }
    .mobile-icons{
        display: block;
        float: left;
          padding: 7px 0 0 0;
        margin: 0;
        width: 104px;
    }
    #nav{
        background-size: 2px 54px;
    }
    #product-thumbs .cat-label{
        display: none;

    }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    .foot-number{
        display: none;
    }
    #footer .footer-pict{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    /* ======= ORDER TABS =========== */

    #orderStates .nav-tabs{
        float: left;
    }
    #orderStates .tab-content{
        font-size: 11px;
    }
    .orders-tabs .nav-justified>li {
        width: 30%!important;
        float: left!important;
    }
    .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: 0px;
    }
    .orders-tabs .panel-heading{
        margin-top: 30px;
    }
    #national-box h5{
        width: 290px;
        float: right;
        margin-bottom: 12px;
    }


    /* ======= Blue TABS =========== */

    .row .img-picture{
        float: left!important;
    }
    #national-box .row .mail-button{
        text-align: left;
        float: left;
        left: 0;
        height: 70px!important;
        margin-left: -15px;
    }
    #national-box .nav-tabs.nav-justified>li>a {
        margin-bottom:0;
    }
    #orderStates .active{
        margin-bottom: -1px;
    }
    #content #national-box li{
        width: 20%;
        float: left;
    }
    #national-box .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: -1px;
        border-bottom: solid 1px #127bc0;
    }
    #national-box .panel-component {
      margin-left: 15px;
    }
    .container .head-user-right{
        max-width: 280px;
        right: 0;
        float: right;
        top: -85px;
    }
    .user-navi-buttons .btn{
    margin-bottom: 3px;
    }
    .search-mobile{
        display: block;
        top: 7px;
        right: 0px;
        padding: 0;
        margin-left: 104px;
    }
    .header-menu .separator, .header-menu .region{
        display: none;
    }
    #header-search{
        display: none;
    }
    .header-phone{
        display: none;
    }
    .mobile-icons{
        display: block;
        float: left;
          padding: 7px 0 0 0;
        margin: 0;
        width: 104px;
    }
    #nav{
        background-size: 2px 54px;
    }
    #product-thumbs .cat-label{
        display: none;

    }
    #grey-header, #panel-title .panel{
         height: 112px!important;
        }
    .head-title h1{
        font-size: 24px;
        }
    .head-mumber{
        margin: 6px 0px 0px 0px!important;
        }
    .parts-container h1{
        font-size: 40px!important;
        line-height: 48px!important;
        padding: 0px 0 100px 12px!important;
        }
    .top-buttons .terex{
        height: 20px;
        width: 73px!important;
    }
    .top-buttons .terex img{
          float: right;
          position: relative;
          top: -25px;
          right: 14px;
    }
    .top-buttons .talking img{
        height: 17px;
        width: 82px;
        margin-right: 4px;
    }
    .top-buttons .region img{
        height: 17px;
        width: 49px;
    }
    .top-buttons a {
        margin: 11px 2px;
    }
    .header-menu .separator {
        padding: 2px 5px 0px 0px;
    }
    #header-search .search-top .form-control {
        width: 148px;
    }
    .header-phone p{
        margin-right: 0px!important;
    }
    .top-buttons .header-phone a{
        font-size: 22px!important;
        margin-left: 15px!important;
    }
    .top-buttons .header-phone {
        margin-top: 26px;
        position: absolute;
    }
    .header-phone p {
        margin-right: 5px;
        width: 100%;
    }
    #header-search {
        position: absolute;
        right: 13px;
        top: 22px;
        width: 188px;
        text-align: right;
        height: 68px;
        }
    #top-menu > div{
        margin-top: -3px;
        width: 90px;
    }
    .header-menu {
        margin-right: 0px;
    }
    #header-search .search-top {
        margin-top: 4px;
    }
    .header-menu .separator img{
        height: 16px;
        padding: 0;
    }
    .bs-service li > a{
        font-size: 12px;
        padding-left: 2px;
        padding-right: 2px;
    }
    .bs-service .nav>li>a {
        padding: 10px 4px;
    }

    /* ===== MOBILE NAVIGATION ====== */

    #logo img{
          width: 208px;
    }

    .navbar-inverse .navbar-toggle:hover{
        cursor: pointer;
        text-decoration: none;
    }
    .navbar-collapse{
        border: 0px!important;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin-top: 0px!important;
        margin-left: -15px;
    }
    .navbar-inverse .navbar-toggle {
        padding: 7px 13px 3px;
        color: #fff;
        background-color: #0079c2;
        margin-bottom: 0px;
        position: absolute;
        right: 0;
        top: -58px;
    }
    #nav, .nav-blue{
        height: auto;
        margin: 0;
    }
    #nav .navbar-nav {
        margin: 5px 0px;
    }
    .navbar .nav > li > a, .navbar .nav > li:first-child > a{
        border-right: 0px;
        background-position: 15px 13px;
    }
    .navbar .nav > li:first-child > a{
        width: 100%;
        margin: 0;
    }
    .navbar .nav > li:first-child > a:hover{
        width: 100%;
        background-position: 15px 13px;
    }
    .navbar-inverse {
        background-color: #1770aa;
    }
    .navbar-nav>li>.dropdown-menu{
        display: none;
    }
    .navbar .nav > li > a:hover{
        color: #fff;
    }

    /*======= SLIDER CAPTION ==========*/
    .flexslider .btn-large{
        padding: 5px 12px!important;
        font-size: 14px;
    }

    /* FOOTER ================ */
    #follow-row .container h1, #follow-row .container h2, #follow-row .container h3{
        margin-top: 8px;
    }
    #footer h2{
        font-size: 20px;
        padding: 0!important;
        line-height: 20px;
    }
    #follow-row .container h3{
        font-size: 18px;
        padding-top: 2px;
    }
    #footer .col-sm-12{
        width: 55%;
        float: left;
        margin-bottom: -25px;
    }
    .social-icons {
        display: block;
    }
    #footer_links .branches p{
        font-size: 12px;
    }
    #footer_links .branches:last-child{
        padding-top: 0px;
        margin-top: 0px;
    }
    #footer_links .branch {
        margin-top: 0px;
    }
    #footer .follow-txt{
        display: none;
    }
    .branches {
        padding: 0;
        width: 50%;
    }
    #footer .footer-pict{
        text-align: center;
    }


    /*============ HOME Product thumbs component =============*/

    #product-thumbs h6{
        font-size: 9px;
    }
    #product-thumbs h6{
        text-align: center;
        width: 58px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #product-thumbs .product-label{
        display: none;
    }
    #product-thumbs{
        margin-right: -10px;
        margin-left: -10px;
    }
    #content h2{
        font-size: 23px;
    }
        #content h3{
        font-size: 20px;
    }

    #content_1 .col-md-3 img{
        width: 100%;
    }
    #follow-row .taking-logo img {
      padding-top: 8px;
      width: 100%;
    }
    .social-icons h2{
        display: none;
    }
    #footer_links .mobile-number{
        display: block;
        float: right;
        position: relative;
        right: 0px;
        top: -31px;
        font-size: 28px;
        line-height: 20px;
        margin-bottom: -28px;
    }
    .branches-header h4{
        font-size: 30px;
        padding: 12px 0 0 0;
    }
    #product-thumbs .col-8 img {
        padding: 0 5px 2px 5px;
    }
    .link-pdf h4{
            font-size: 14px;
        }
    .link-pdf h5{
            font-size: 16px;
        }
    .link-pdf img{
        margin: 0 8px 20px 1px!important;
        height: 116px;
        width: 83px;
    }
    .link-pdf .btn{
        position: absolute;
        left: 186px!important;
        margin: -10px 0 0 0!important;
    }
    #product-top-sidebar .link-video .btn{
        position: absolute;
        left: 107px;
        margin-top:1px!important;
    }
    .blue-news-logo img{
        width: 100%;
    }
    .bn-header{
          background-color: #0079c2!important;
          background-image: none!important;
    }
    .components .img-responsive{
        width: 100%;
    }

    .material-extra .col-md-2 img{
          margin-bottom: 5px!important;
    }
    .material-extra h4{
        font-size: 12px;
        padding: 0;
        min-height: 22px;
    }
    /* ========= PART SPLASH SCREEN ===== */

    #training-login {
        height: auto!important;
    }
    #face{height: auto!important;
    }
    .parts-container .boxes{
        bottom: 30px!important;
        top: 20px;
    }

    #panel-full-parts .panel{
          background-size: 100% 188px;
    }
    #training-login .forgot-box{
        width: 50%;
        float: left;
    }
    #face{
        margin-top: 20px;
        background-color: #127bbe;
    }
    #face h2, #face .col-md-12 h6{
        color: #fff;
    }
    #face .part-btn{
        color: #000!important;
        background-color: #dbe3e7!important;
    }
    #face .part-btn:hover{
        color: #fff!important;
        background-color: #000!important;
    }
    #face  .buttons-in-box .btn{
        width: 91%!important;
        float: none;
        margin: auto;
        margin-bottom: 10px;
    }
    /* ============ FIX DROPDOWN SUB MENU ====== */

    ul.dropdown-menu.level-1{
        position: relative;
        display: block;
        width: 100%;
        border: 0!important;
    }
    .navbar-nav .open{
        background-color: #efefef;
        margin-bottom: -11px;

    }
    .dropdown-menu>li>a:hover{
          color: #000!important;
          text-decoration: none;
          background-color: #dbdbdb!important;
    }.dropdown-menu>li>a {
        padding: 5px 30px 3px!important;
          border-bottom: solid 1px #e4dfdf;
    }
    .open .dropdown-menu>li>a{
      display: block;
      padding: 5px 30px 3px!important;
      clear: both;
      font-weight: 400;
      color: #000!important;
      white-space: nowrap;
    }
    .dropdown-menu{
          margin: 0px 0 12px 0!important;
    }
    .navbar .nav > li:first-child > a, .navbar .nav > li > a{
          border-bottom: solid 1px #165984;
    }

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {


    #footer .footer-pict{
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

 /* ======= ORDER TABS =========== */

    #orderStates .nav-tabs{
        float: left;
    }
    #orderStates .tab-content{
        font-size: 11px;
    }
    .orders-tabs .nav-justified>li {
        width: 30%!important;
        float: left!important;
    }
    .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: 0px;
    }
    .orders-tabs .panel-heading{
        margin-top: 30px;
    }
    #national-box h5{
        width: 290px;
        float: right;
        margin-bottom: 12px;
    }



    /* ======= Blue TABS =========== */
    .row .img-picture{
        float: left!important;
    }
    #national-box .row .mail-button{
        text-align: left;
        float: left;
        left: 0;
        height: 70px!important;
          margin-left: -15px;
    }
    #national-box .nav-tabs.nav-justified>li>a {
        margin-bottom:0;
    }
    #orderStates .active{
        margin-bottom: -1px;
    }
    #content #national-box li{
        width: 20%;
        float: left;
    }
    #national-box .nav-tabs.nav-justified>li>a{
        border-radius: 4px 4px 0 0;
        margin-bottom: -1px;
        border-bottom: solid 1px #127bc0;
    }
    #national-box .panel-component {
      margin-left: 15px;
    }


    #national-box .panel-component {
      margin-left: 15px;
    }
    .container .head-user-right{
        max-width: 280px;
        right: 0;
        float: right;
        top: -85px;
    }
    .user-navi-buttons .btn{
    margin-bottom: 3px;
    }
    #product-thumbs .col-8 img {
        padding: 0 5px 2px 5px;
    }
    .link-pdf h4{
            font-size: 14px;
        }
    .link-pdf h5{
            font-size: 13px;
        }
    .link-pdf img{
        margin-top: 0px!important;
        margin-bottom: 20px;
            }

    #product-thumbs .cat-label{
        display: none;
    }

    #header-search .search-top .form-control {
        width: 114px;
        float: right;
        margin-right: 15px;
        }
        .form-inline .btn{
            padding-left: 8px!important;
            padding-right: 8px!important;
        }
    #logo img{
        width: 200px;
    }
    .top-buttons a{
        margin: 12px 0px!important;
    }
    #header-search .search-top .form-control{
        height: 29px;
    }
    #login-trigger{
        margin-right: 15px!important;
    }
    #header-search{
        right: 0px;
    }
    #header-search .btn{
        font-size: 11px;
        padding: 7px 8px;
    }
    #header-search .search-top {
        margin-top: 6px;
        margin-left: 33px;
    }
    .top-buttons .terex{
        height: 20px;
        width: 73px!important;
        position: absolute;
        top: 15px;
        right: 0px;
    }
    .top-buttons .terex img{
          float: right;
          position: relative;
          top: -25px;
          right: 14px;
    }
    .top-buttons .talking img{
        height: 15px;
        width: 73px;
        margin-right: 3px;
    }
    .top-buttons .region img{
        height: 15px;
        width: 43px;
        margin-right: 3px;
    }
    .head-title h1{
        font-size: 24px;
        line-height: 22px;
    }
    #footer h2{
        font-size: 20px;
    }
    .head-mumber h5{
        font-size: 10px!important
    }
    #follow-row .taking-logo img {
      padding-top: 10px;
      width: 100%;
    }
        #product-thumbs .col-8 img {
        padding: 0 5px 2px 5px;
    }
    .link-pdf h4{
            font-size: 14px;
        }
    .link-pdf h5{
            font-size: 16px;
        }
    .link-pdf img{
        margin: 0 8px 20px 1px!important;
        height: 116px;
        width: 83px;
    }
    .link-pdf .btn{
        position: absolute;
        left: 186px!important;
        margin: -10px 0 0 0!important;
    }
    #product-top-sidebar .link-video .btn{
        position: absolute;
        left: 107px;
        margin-top:1px!important;
    }
    .blue-news-logo img{
        width: 100%;
    }
    .bn-header{
          background-color: #0079c2!important;
          background-image: none!important;
    }
    .components .img-responsive{
        width: 100%;
    }

    .material-extra .col-md-2 img{
          margin-bottom: 5px!important;
    }
    .material-extra h4{
        font-size: 12px;
        padding: 0;
        min-height: 22px;
    }
    .material-extra .col-md-2{
        margin-bottom: 20px;
    }
    /* ========= PART SPLASH SCREEN ===== */

    /* ============ FIX DROPDOWN SUB MENU ====== */

    ul.dropdown-menu.level-1{
        position: relative;
        display: block;
        width: 100%;
        border: 0!important;
    }
    .navbar-nav .open{
        background-color: #efefef;
        margin-bottom: -11px;

    }
    .dropdown-menu>li>a:hover{
          color: #000!important;
          text-decoration: none;
          background-color: #dbdbdb!important;
    }.dropdown-menu>li>a {
        padding: 5px 30px 3px!important;
          border-bottom: solid 1px #e4dfdf;
    }
    .open .dropdown-menu>li>a{
      display: block;
      padding: 5px 30px 3px!important;
      clear: both;
      font-weight: 400;
      color: #000!important;
      white-space: nowrap;
    }
    .dropdown-menu{
          margin: 0px 0 12px 0!important;
    }
    .navbar .nav > li:first-child > a, .navbar .nav > li > a{
          border-bottom: solid 1px #165984;
    }

}